PHP Manual
Prev |  | Next

# newt_scale_set

(PECL)

newt_scale_set --

## Description

void newt_scale_set ( resource scale, int amount )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

scale

  Its description

amount

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_run_form | Up | newt_scale